import React, {useEffect} from "react";

type DocumentTitleProps = {
    children?: string;
    title?: string;
}
export const DocumentTitle: React.FC<DocumentTitleProps> = ({children, title}) => {
    useEffect(() => {
        if (title || children) {
            document.title = title || children || '';
        }
    }, [title,children]);
    return <></>
}